Use prebuilt Bzip, zLib and OpenSSL?

Jeffrey Walton noloader at gmail.com
Tue Jan 11 21:11:18 UTC 2022


On Tue, Jan 11, 2022 at 4:02 PM Thomas Ward <teward at thomas-ward.net> wrote:
>
> Which NGINX are you attempting to compile?  Last I checked only the 1.21.x branch (Mainline) has support for PRCE2, unless I missed a stable branch release note...
>

Thanks Thomas.

Nginx version is 1.20.2.

I guess I'll wait for 1.21 to become a stable release.

Thanks.


More information about the nginx mailing list